body {
    font-family: 'Barlow', sans-serif;
    margin: 0 auto;
    background-color: #FFF;
    width: 1280px;
}

header, h2, h3, form > p, footer {
    text-align: center;
}

header, h3, form > p {
    margin-bottom: 1em;
}
p {
    margin-block: 1rem;
}

header {
    margin-top: 1.5em;
}

h2, h3 {
    text-transform: uppercase;
    color: #999;
}

h2 {
    font-weight: 100;
}

h3 {
    font-size: 1em;
}

form {
    margin: 10px auto 3em;
    width: 320px;
}

label {
    color: #999;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    width: 28%;
}

input {
    width: 59%;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 6px;
    padding-left: 5px;
    border: 1px solid #999;
    height: 20px;
    margin-bottom: 2px;
}

/*
ul {
    white-space: nowrap; --> recommended for inline-block 50%
}
li {
    clear: both; --> recommended for inline-block 50%
}
*/

li {
    display: flex;
}

li, li > span {
    padding: 0.5em;
}

li > span {
    /* display: inline-block;
    width: 50%; */
    flex-basis: 50%;
}

/*
li > span:first-child {
    float: left; --> needed for inline-block 50%
}
*/

li > span.contact_name {
    color: #fff;
    background-color: #999;
}

li > span.contact_infos {
    color: #521616;
    background-color: #CCC;
}

a {
    color: #521616;
}

a:hover {
    color: #FFF;
    background-color: #521616;
}

button[type="submit"] {
    cursor: pointer;
    font-size: 15px;
    padding: 4px 10px;
    border-radius: 6px;
    color: white;
    background-color: #f00;
    border: none;
}

#forgotten_password {
    font-style: italic;
    color: #8F4B4B;
    font-size: small;
    margin-top: 3px;
}

footer {
    color: #999;
}

.error {
    color: red;
    margin-top: 0.5em;
    text-align: center;
}

#show_entry {
    width: 20px;
    border: none;
    background-color: transparent;
    position: relative;
    top: 5px;
    padding: 0;
    cursor: pointer;
}

#show_entry:hover {
    background-color: rgb(232, 240, 254);
}

#show_entry > img {
    width: 100%;
}